How to install libghc-word-trie-dev on Debian 9 (Stretch)